Subject: Urgent: info needed on pesticides in Russia

From: [email-masked] (Olga Y Maiboroda)
Date: 13 Oct 93 23:18:16 GMT

Hello!

I am a graduate student in environmental studies at the university of
Montana. I am doing a project on the international trade in banned and
unregistered pesticides. The country I am focusing on is Russia. I urgently
need information on the following:

* What kinds of pesticides Russia imports
* The quantities of pesticides imported into Russia       
* What countries export pesticides to Russia
* How are pesticides imported into Russia used
* Who in Russia monitors the importing of pesticides

I would also appreciate any information on organizations in Russia or
elsewhere that could help me.

Please send replies via email to [email-masked]
Thank you in advance!

Olga Maiboroda                      Telephone: (406) 549-4687
231 Hastings Ave.                   Email: [email-masked]
Missoula, MT 59801
USA